Home Download Buy Blog Forum Support

Error updating

Error updating

Postby carvajaldiazeduar on Fri Feb 03, 2012 5:25 pm

Hi I'm from Colombia. I Use sublime text2 and i think is a good IDE, good work guys!.
I tried to update sublime2 and appear this in my ubuntu 11.10.

Code: Select all
$ sudo apt-get upgrade
Leyendo listas de paquetes... Hecho
Creando árbol de dependencias       
Leyendo la información de estado... Hecho
Se actualizarán los siguientes paquetes:
  sublime-text-2
1 actualizados, 0 se instalarán, 0 para eliminar y 0 no actualizados.
16 no instalados del todo o eliminados.
Se necesita descargar 0 B/8228 B de archivos.
Se utilizarán 4096 B de espacio de disco adicional después de esta operación.
¿Desea continuar [S/n]? S
(Leyendo la base de datos ... 301503 ficheros o directorios instalados actualmente.)
Preparando para reemplazar sublime-text-2 0-2+2172~webupd8~oneiric (usando .../sublime-text-2_0-2+2175~webupd8~oneiric_all.deb) ...
Downloading...
--2012-02-03 12:18:48--  http://c758482.r82.cf2.rackcdn.com/Sublime%20Text%202%20Build%202175%20x64.tar.bz2
Resolviendo c758482.r82.cf2.rackcdn.com... 72.246.64.168, 72.246.64.153
Conectando con c758482.r82.cf2.rackcdn.com[72.246.64.168]:80... conectado.
Petición HTTP enviada, esperando respuesta... 200 OK
Longitud: 585 [text/html]
Grabando a: “./Sublime Text 2 Build 2175 x64.tar.bz2”

     0K                                                       100% 45,6M=0s

2012-02-03 12:18:49 (45,6 MB/s) - “./Sublime Text 2 Build 2175 x64.tar.bz2” guardado [585/585]

Download done.
bzip2: (stdin) is not a bzip2 file.
tar: Child returned status 2
tar: Error is not recoverable: exiting now
cannot unpack plugin
cp: no se puede efectuar `stat' sobre «/var/cache/sublime-text-2/Sublime Text 2/*»: No existe el archivo o el directorio
dpkg: error al procesar /var/cache/apt/archives/sublime-text-2_0-2+2175~webupd8~oneiric_all.deb (--unpack):
el subproceso script pre-installation nuevo devolvió el código de salida de error 1
Se encontraron errores al procesar:
/var/cache/apt/archives/sublime-text-2_0-2+2175~webupd8~oneiric_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

carvajaldiazeduar
 
Posts: 1
Joined: Fri Feb 03, 2012 5:21 pm

Re: Error updating

Postby wbond on Tue Feb 07, 2012 1:33 pm

The webupd8 ppa is not created, maintained, nor supported by Jon. You'd have to contact webupd8 for support with it.

The official way to get updates is by http://www.sublimetext.com/2 and http://www.sublimetext.com/dev.
wbond
 
Posts: 528
Joined: Mon Feb 28, 2011 5:33 am


Return to Technical Support

Who is online

Users browsing this forum: Exabot [Bot], Google [Bot], Yahoo [Bot] and 22 guests